using System.Windows.Controls;

namespace Valg.EVA.Skanning.Verify.Startup.VerifyBallotPaper.BallotPaperXOfY
{
    
    
    
    public partial class BallotPaperXOfYControl : UserControl
    {
        public BallotPaperXOfYControl()
        {
            InitializeComponent();
        }
    }
}

